Subject: Re: linux-next: Signed-off-by missing for commits in the rpmsg tree

From: Bjorn Andersson <[email-masked]>
Date: Mon, 27 Sep 2021 20:03:10 -0700

On Mon 27 Sep 17:43 PDT 2021, Stephen Rothwell wrote:

> Hi Bjorn,
> 
> On Mon, 27 Sep 2021 16:45:40 -0700 Bjorn Andersson <[email-masked]> wrote:
> >
> > On Mon 27 Sep 15:40 PDT 2021, Stephen Rothwell wrote:
> > May I ask what tool you use to detect this? Given that checkpatch
> > doesn't care about the committer (afaict)...
> 
> After I fetch each tree, I give the new commit range to the attached
> script (check_commits) which calls the other script as well
> (check_fixes).

Thanks for sharing those Stephen, I'll try to incorporate them into my
checks.

Regards,
Bjorn